.error {
    position: absolute;
    background-color: #f8d7da;
    color: #a94442;
    padding: 10px;
    border-radius: 5px;
    font-size: 0.9em;
    margin-top: 5px;
    z-index: 1000;
    width: auto;
    left: 10px;
}

.error::after {
    content: '';
    position: absolute;
    top: 10px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #f8d7da transparent transparent;
    left: -10px;
}

.input-box {
    position: relative;
    width: 100%;
}

.text-error{
    color: red!important;
}